<?php
if (!isset($_SESSION['ID'])) {
} else {
	if (isset($_GET[t])) {
		if ("vv" == $_GET[t]) {
			if ((in_array("Alle_Vermieter", $_SESSION['Rechte'])) OR (in_array("Eigene_Vermieter", $_SESSION['Rechte']))) {
				include "inhalte/personen/vv.php";
			} else {
				echo "<h1 class=\"hinweis\">Sie haben nicht die notwendigen Zugriffsrechte!</h1>\n";
			}
		} elseif ("in" == $_GET[t]) {
			if ((in_array("Alle_Interessenten", $_SESSION['Rechte'])) OR (in_array("Eigene_Interessenten", $_SESSION['Rechte']))) {
				include "inhalte/personen/in.php";
			} else {
				echo "<h1 class=\"hinweis\">Sie haben nicht die notwendigen Zugriffsrechte!</h1>\n";
			}
		} else {
			include "inhalte/personen/standard.php";
		}
	} else {
		include "inhalte/personen/standard.php";
	}
}
?>